std::hash< __debug::bitset< _Nb > > Struct Template Reference

`#include <bitset>`

## Public Member Functions

size_t | operator() (const __debug::bitset< _Nb > &__b) const noexcept

## Detailed Description

template<size_t _Nb>
struct std::hash< __debug::bitset< _Nb > >

std::hash specialization for bitset.

Definition at line 453 of file debug/bitset.

## Member Function Documentation

## operator()()

template<size_t _Nb>

size_t std::hash< __debug::bitset< _Nb > >::operator() | ( | const __debug::bitset< _Nb > & | __b | ) | const

inline noexcept

Definition at line 457 of file debug/bitset.

The documentation for this struct was generated from the following file:

- debug/bitset